=== debian/control ===
Source: golang-github-mudler-docker-companion
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-containerd-containerd-dev,
               golang-github-docker-docker-dev,
               golang-github-fsouza-go-dockerclient-dev,
               golang-github-heroku-docker-registry-client-dev,
               golang-github-opensuse-umoci-dev,
               golang-github-spf13-jwalterweatherman-dev,
               golang-github-urfave-cli-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mudler-docker-companion
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mudler-docker-companion.git
Homepage: https://github.com/mudler/docker-companion
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mudler/docker-companion

Package: golang-github-mudler-docker-companion-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-containerd-containerd-dev,
         golang-github-docker-docker-dev,
         golang-github-fsouza-go-dockerclient-dev,
         golang-github-heroku-docker-registry-client-dev,
         golang-github-opensuse-umoci-dev,
         golang-github-spf13-jwalterweatherman-dev,
         golang-github-urfave-cli-dev,
         ${misc:Depends}
Description: squash and unpack Docker images (library)
 docker-companion is a candy mix of tools for docker written in
 Golang and directly using Docker API calls. As for now it allows
 one to squash and unpack an image.
