=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_BUILDPKG := github.com/mudler/docker-companion/api

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
