## golang-github-mudler-docker-companion 0.4.5+git20211015.bd4704f+ds

=== debian/changelog ===
golang-github-mudler-docker-companion (0.4.5+git20211015.bd4704f+ds-1) unstable; urgency=medium

  * Import upstream snapshot, required for packaging distrobuilder
    - Drop patches applied upstream

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 12 Feb 2024 21:45:45 +0000

golang-github-mudler-docker-companion (0.4.5+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1061708)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 04 Feb 2024 18:45:00 +0000
