=== debian/changelog ===
golang-github-mudler-docker-companion (0.4.5+git20250528.7d707b9+ds-1) unstable; urgency=medium

  * New upstream snapshot
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Update Build-Depends and Depends
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 11 Aug 2025 12:45:11 +0000
