=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                golang-github-docker-docker-dev,
                golang-github-fsouza-go-dockerclient-dev,
                golang-github-heroku-docker-registry-client-dev,
-               golang-github-opensuse-umoci-dev,
+               golang-github-opensuse-umoci-dev (>= 0.5.0),
                golang-github-spf13-jwalterweatherman-dev,
                golang-github-urfave-cli-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mudler-docker-companion
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mudler-docker-companion.git
 Homepage: https://github.com/mudler/docker-companion
@@ -28,7 +28,7 @@
          golang-github-docker-docker-dev,
          golang-github-fsouza-go-dockerclient-dev,
          golang-github-heroku-docker-registry-client-dev,
-         golang-github-opensuse-umoci-dev,
+         golang-github-opensuse-umoci-dev (>= 0.5.0),
          golang-github-spf13-jwalterweatherman-dev,
          golang-github-urfave-cli-dev,
          ${misc:Depends}
